﻿

        .countdownContainer {
            border-radius:10px;
            position: relative;
            top: 0px;
            margin-bottom:10px;
            
            text-align: center;
            background: rgba(46,46,46,0.7);
        }

        .info {
            font-size: 30px;
        }

        #tb tr td {
            border-width:0;
            height:20px;
            margin-top:0;
            
            width: 65px;
            
            color:white;
        }